@charset "UTF-8";
/* CSS Document */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
body{font-family:'\5b8b\4f53';font-size:14px;background:url(../images/bg5.jpg) center 0 repeat-y;}

#canvas{position: absolute;left: 0;top: 0;}
.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:150px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:610px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#f00;text-decoration: underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;z-index:1;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.banner{width:100%;min-width:1000px;background:url(../images/banner.jpg) center 0 no-repeat;overflow: hidden;}
.bannerc{width:1000px;height:556px;margin:0 auto;position: relative;}
.bannerc img{position: absolute;}
.ban_font1{width: 142px;height: 152px;left: 214px;top: 90px;}
.ban_font2{width: 136px;height: 152px;left: 360px;top: 90px;}
.ban_font3{width: 136px;height: 152px;left: 496px;top: 90px;}
.ban_font4{width: 154px;height: 152px;left: 632px;top: 90px;}
.ban_tit{width: 474px;height: 76px;left: 264px;top: 262px;}

.mainbg{width:100%;min-width:1000px;background-position: center 0;background-repeat: no-repeat;}
.main{width: 1000px;margin: 0 auto;}
.bg1{background-image: url(../images/bg1.jpg);}
.info_box{padding-top:48px;height: 408px;}
.tit{width: 1000px;height: 42px;padding-bottom: 32px;position: relative;}
.title{width: 180px;height: 42px;margin: 0 auto;}
.tit_pic1,.tit_pic2{width: 82px;height: 42px;position: absolute;top:0px;
   animation:shake-hover .8s ease-in-out 0s infinite normal;
  -webkit-animation:shake-hover .8s ease-in-out 0s infinite normal;
  -ms-animation:shake-hover .8s ease-in-out 0s infinite normal;
  -moz-animation:shake-hover .8s ease-in-out 0s infinite normal;
  -o-animation:shake-hover .8s ease-in-out 0s infinite normal; 
}
.tit_pic1{left:312px;
  transform-origin:100% 50%;
  -webkit-transform-origin:100% 50%;
  -ms-transform-origin:100% 50%;
  -moz-transform-origin:100% 50%;
  -o-transform-origin:100% 50%;
}
.tit_pic2{right:312px;
  transform-origin:0% 50%;
  -webkit-transform-origin:0% 50%;
  -ms-transform-origin:0% 50%;
  -moz-transform-origin:0% 50%;
  -o-transform-origin:0% 50%;
}
@keyframes shake-hover{
  0% {transform:rotate(0deg);}
  25% {transform:rotate(4deg);}
  50% {transform:rotate(0deg);}
  75% {transform:rotate(-4deg);}
  100% {transform:rotate(0deg);}
}
@-webkit-keyframes shake-hover{
  0% {-webkit-transform:rotate(0deg);}
  25% {-webkit-transform:rotate(4deg);}
  50% {-webkit-transform:rotate(0deg);}
  75% {-webkit-transform:rotate(-4deg);}
  100% {-webkit-transform:rotate(0deg);}
}
@-ms-keyframes shake-hover{
  0% {-ms-transform:rotate(0deg);}
  25% {-ms-transform:rotate(4deg);}
  50% {-ms-transform:rotate(0deg);}
  75% {-ms-transform:rotate(-4deg);}
  100% {-ms-transform:rotate(0deg);}
}
@-moz-keyframes shake-hover{
  0% {-moz-transform:rotate(0deg);}
  25% {-moz-transform:rotate(4deg);}
  50% {-moz-transform:rotate(0deg);}
  75% {-moz-transform:rotate(-4deg);}
  100% {-moz-transform:rotate(0deg);}
}
@-o-keyframes shake-hover{
  0% {-o-transform:rotate(0deg);}
  25% {-o-transform:rotate(1deg);}
  50% {-o-transform:rotate(0deg);}
  75% {-o-transform:rotate(-1deg);}
  100% {-o-transform:rotate(0deg);}
}
.info_list{width: 1000px;}
.info_list li{width: 138px;height: 156px;margin: 0 25px;background:url(../images/info_listbg.png) center 0 no-repeat;padding:44px 5px 0px 7px;float: left;position: relative;}
.info_bg{width: 138px;height: 132px;overflow: hidden;}
.info{width: 138px;height: 132px;background:url(../images/info_textbg.png) center 0 no-repeat;padding-top: 16px;
  animation:info 4s linear 0s infinite normal;
  -webkit-animation:info 4s linear 0s infinite normal;
  -ms-animation:info 4s linear 0s infinite normal;
  -moz-animation:info 4s linear 0s infinite normal;
  -o-animation:info 4s linear 0s infinite normal;  
}
@-webkit-keyframes info {
  6%,12%,18%,24%,30%,100%{-webkit-transform:translateY(0px);}
  0%,15%,27%{-webkit-transform:translateY(8px);} 
}
@-moz-keyframes info {
  6%,12%,18%,24%,30%,100%{-moz-transform:translateY(0px);}
  0%,15%,27%{-moz-transform:translateY(8px);} }
}
@-ms-keyframes info {
  6%,12%,18%,24%,30%,100%{-ms-transform:translateY(0px);}
  0%,15%,27%{-ms-transform:translateY(8px);} 
}
@-o-keyframes info {
  6%,12%,18%,24%,30%,100%{-o-transform:translateY(0px);}
  0%,15%,27%{-o-transform:translateY(8px);} 
}
@keyframes info {
  6%,12%,18%,24%,30%,100%{transform:translateY(0px);}
  0%,15%,27%{transform:translateY(8px);}
}
.info h5{width: 112px;height: 36px;border-bottom: #d8d4d0 1px dashed;margin:0 auto 10px;font:bold 20px/36px 'Microsoft Yahei';color: #555;text-align: center;letter-spacing: 1px;}
.info p{width: 90px;height: 28px;margin: 0 auto;}
.info p a{display: block;width: 90px;height: 28px;background:url(../images/info_btnbg.png) center 0 no-repeat;font:normal 16px/28px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;}
.info p a:hover{color: #fff;background-position: center -28px;}
.info_list img{width: 150px;height: 59px;position: absolute;left: 0;top: 134px;}

.bg2{background-image: url(../images/bg2.jpg);}
.exam_box{height: 1694px;}
.tit2{padding-bottom: 14px;}
.exam_tit{width: 1000px;height: 42px;font:normal 24px/42px 'Microsoft Yahei';color: #3c995b;letter-spacing: 1px;text-align: center;padding-bottom: 24px;}
.exam_info{padding:72px 60px 0px 82px;width: 858px;height: 152px;background:url(../images/exam_infobg.png) center 0 no-repeat;margin-bottom: 40px;}
.exam_info li{width: 858px;float: left;}
.exam_info_num{width: 26px;height: 26px;background:url(../images/exam_info_numbg.png) center 0 no-repeat;font:normal 18px/26px 'Microsoft Yahei';color: #fff;text-align: center;margin-top: 3px;float: left;}
.exam_info_text{width: 826px;float: right;font:normal 18px/32px 'Microsoft Yahei';color: #666;letter-spacing: 1px;}
.exam_info_text b{color: #439d61;}
.exam_info_text span{color: #f38d33;}
.exam_info_text a{display: inline-block;width: 90px;height: 28px;background:url(../images/info_btnbg.png) center 0 no-repeat;font:normal 16px/28px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;margin-left: 10px;}
.exam_info_text a:hover{background-position: center -28px;}
.calendar_box{width: 912px;padding:22px 44px 0;height: 708px;background:url(../images/calendar_boxbg.png) center 0 no-repeat;overflow: hidden;margin-bottom: 32px;}
.scroll{width:912px;height:708px;position:relative;float:left;}
.calendar{width:912px;height:708px;}
.calendar h4{width: 912px;height: 56px;font:normal 26px/56px 'Microsoft Yahei';color: #3c995b;text-align: center;letter-spacing: 1px;margin-bottom: 6px;}
.calendar table{width: 100%;border-collapse:collapse;}
.calendar th{height: 46px;font:normal 24px/46px 'Microsoft Yahei';color:#3c995b;border-right:#a8e6c6 2px solid;text-align: center;}
.calendar th.c_tab_last{border-right: none;}
.calendar td{padding:10px 0px 12px;text-align: center;border-right:#a8e6c6 2px solid;border-top:#a8e6c6 2px solid;}
.calendar td.c_tab_last{border-right: none;}
.calendar p{width: 70px;height: 72px;padding-top: 14px;background:url(../images/calendarbg.png) 0 0 no-repeat;margin: 0 auto;font:normal 22px/30px 'Microsoft Yahei';color:#389557;
  transition: all 1s;
  -webkit-transition: all 1s;
  -moz-transition: all 1s; 
  -ms-transition: all 1s; 
  -o-transition: all 1s; 
}
.calendar p:hover{
transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform: scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);  
}
.calendar p span{color: #555;display: block;}
.calendar p.weekend{background:url(../images/weekendbg.png) 0 0 no-repeat;}
.a_last,.a_next{width: 20px;height: 30px;position: absolute;top: 14px;font-size: 0px;line-height: 0;}
.a_last{left: 326px;background:url(../images/prev.png) center no-repeat;}
.a_next{right:326px;background:url(../images/next.png) center no-repeat;}

.exam_live_box{padding:36px 0px 0px 50px;width: 950px;height: 302px;background:url(../images/exam_live_boxbg.png) 0 0 no-repeat;}
.exam_live{width: 362px;height: 252px;margin-top: 6px;float: left;}
.exam_con{width: 546px;float: right;}
.exam_con h5{font:normal 24px/34px 'Microsoft Yahei';color: #3c995b;letter-spacing: 1px;}
.exam_text{font:normal 18px/34px 'Microsoft Yahei';color: #555;margin-bottom: 8px;}
.exam_text span{color: #ffa03c;}
.exam_bot{width: 502px;padding-left: 4px;}
.exam_bot img{width: 136px;height: 136px;padding:8px;background:#fff;float: left;margin-right: 20px;}
.exam_btn{padding-top: 4px;float: left;}
.exam_btn a,.exam_btn span{display: block;width: 172px;height: 48px;border-radius: 4px;font:normal 22px/48px 'Microsoft Yahei';color: #fff;letter-spacing: 1px;text-align: center;margin-bottom: 14px;background:#ffa03c;}
.exam_btn a{background:#ff7867;
  transition: all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s; 
  -ms-transition: all .5s; 
  -o-transition: all .5s; 
}
.exam_btn a:hover{color: #fff;background:#ffa03c;}

.bg3{background-image: url(../images/bg3.jpg);background-color: #d5f1e4;}
.discount_list{width: 1000px;}
.discount_list li{width: 166px;float: left;height: 132px;padding-top: 18px;padding-left: 150px;}
.discount_list li.discount1{background:url(../images/discountbg1.jpg) center 0 no-repeat;margin-right: 26px;}
.discount_list li.discount2{background:url(../images/discountbg2.jpg) center 0 no-repeat;}
.discount_list li.discount3{background:url(../images/discountbg3.jpg) center 0 no-repeat;float: right;}
.discount_list li:hover{box-shadow: 2px 2px 10px rgba(75,162,104,.8);}
.discount_list li h5{font:normal 22px/32px 'Microsoft Yahei';color: #fcff00;letter-spacing: 1px;}
.discount_text{font:normal 18px/28px 'Microsoft Yahei';color: #fff;letter-spacing: 1px;margin-bottom: 10px;}
.discount_btn a{display: block;width: 116px;height: 32px;background:#f3cf56;border-radius: 16px;font:normal 18px/32px 'Microsoft Yahei';color: #91512a;text-align: center;letter-spacing: 1px;
  box-shadow: 0px 2px 3px #d95066;
  background: linear-gradient(90deg , #f2ab3c , #f3d157 , #ff8504 ,#ffa03c );
  background-size:300% 100%; background-position:0 center; background-repeat: repeat-x;
  transition:background-position 0.5s;
}
.discount_btn a:hover{color: #fff;background-position:100% center;}
.course{width: 1000px;}
.course_tit{width: 980px;padding:20px 0px 12px 20px;background:#fff;margin:20px 0 22px;border-radius: 6px;}
.course_city,.course_series{width: 832px;padding-left: 148px;position: relative;}
.course_city span,.course_series span{display: block;width: 114px;padding-left: 34px;height: 38px;font:normal 20px/38px 'Microsoft Yahei';letter-spacing: 1px;color: #555;position: absolute;left: 0;top: 0;background:url(../images/course_citybg.png) 0 center no-repeat;}
.course_city a,.course_series a{display: block;width: 94px;height: 36px;border:#64b272 1px solid;border-radius: 18px;font:normal 18px/36px 'Microsoft Yahei';color: #555;text-align: center;letter-spacing: 1px;float: left;margin-right: 16px;margin-bottom: 12px;}
.course_city a:hover,.course_city a.on,.course_series a:hover,.course_series a.do{background:#ffa03c;border-color:#ffa03c;color: #fff;}
.course_series span{background:url(../images/course_seriesbg.png) 0 center no-repeat;}
.course_series a{width: 130px;}
.course_details{width: 1000px;}
.course_list{width: 1000px;}
.course_list li{width: 1000px;display: none;}
.tab table{width: 100%;border-collapse:collapse;border-top:#4ba168 1px solid;}
.tab tr{background:#fff;}
.tab th{height: 44px;padding:6px;font:normal 18px/36px 'Microsoft Yahei';color:#fff;background-color:#4ba268;text-align: center;}
.tab td{height: 36px;padding:6px;font:normal 16px/28px 'Microsoft Yahei';color:#333;text-align: center;border:#4ba168 1px solid;border-top: none;}
.tab a{display: block;width: 96px;height: 32px;line-height: 32px;font-style: 15px;color:#fff;background:#ff7867;border-radius:4px;margin: 0 auto;
  transition: all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s; 
  -ms-transition: all .5s; 
  -o-transition: all .5s; 
}
.tab a:hover{background: #ffa03c;color:#fff;}

.bg4{background-image: url(../images/bg4.jpg);}
.live_box{padding-top: 126px;height: 768px;}
.tit4{padding-bottom: 14px;}
.live_exam_tit{padding-bottom: 22px;}
.live_list{width: 960px;height: 306px;border-radius: 8px;overflow: hidden;background:#fff;margin: 0 auto;}
.live_list_t{margin-bottom: 34px;}
.live_list li{width: 240px;float: left;}
.live_date{width: 240px;height: 52px;font:normal 24px/52px 'Microsoft Yahei';color: #f3ffd7;text-align: center;letter-spacing: 1px;background:#4ba269;}
.live_con{width: 239px;padding-top: 16px;border-right: #4ba269 1px dashed;height: 238px;}
.live_last .live_con{border: none;}
.live_time{width: 239px;height: 28px;font:normal 20px/28px 'Microsoft Yahei';color: #3c995b;text-align: center;letter-spacing: 1px;}
.live_text{width: 239px;height: 30px;margin-bottom: 12px;font:normal 18px/30px 'Microsoft Yahei';color: #ff8300;text-align: center;letter-spacing: 1px;}
.live_con img{width: 124px;height: 100px;margin: 0 auto 18px;
/*  -webkit-animation: livePic 1s ease-out infinite alternate;
  -moz-animation: livePic 1s ease-out infinite alternate;
  -ms-animation: livePic 1s ease-out infinite alternate;
  -o-animation: livePic 1s ease-out infinite alternate;
  animation: livePic 1s ease-out infinite alternate;*/
}
/*@keyframes livePic {
  0% { opacity: 0.7; transform: scale(0.95); }
  100% { opacity: 1; transform: scale(1.05); }
}
@-webkit-keyframes livePic {
  0% { opacity: 0.7; -webkit-transform: scale(0.95); }
  100% { opacity: 1; -webkit-transform: scale(1.05); }
}
@-moz-keyframes livePic {
  0% { opacity: 0.7; -webkit-transform: scale(0.95); }
  100% { opacity: 1; -webkit-transform: scale(1.05); }
}
@-ms-keyframes livePic {
  0% { opacity: 0.7; -webkit-transform: scale(0.95); }
  100% { opacity: 1; -webkit-transform: scale(1.05); }
}
@-o-keyframes livePic {
  0% { opacity: 0.7; -webkit-transform: scale(0.95); }
  100% { opacity: 1; -webkit-transform: scale(1.05); }
}*/
.live_btn{width: 104px;height: 30px;margin: 0 auto;}
.live_btn a{display: block;width: 104px;height: 30px;background:#ffa03c;font:normal 18px/30px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;border-radius: 6px;
  transition: all 1s;
  -webkit-transition: all 1s;
  -moz-transition: all 1s; 
  -ms-transition: all 1s; 
  -o-transition: all 1s; 
}
.live_btn a:hover{background:#ff7867;color: #fff;}

.bg5{background-image: url(../images/bg5.jpg);background-color: #d9f3e5;}
.plat_box{padding:150px 0px 20px;}
.tit5{padding-bottom: 26px;}
.plat_list{width: 989px;padding-left: 11px;padding-bottom: 24px;}
.plat_list li{width: 238px;padding: 0 44px;float: left;}
.plat_pic{width: 238px;height: 236px;padding-top: 36px;background: url(../images/platbg.png) 0 0 no-repeat;}
.plat_pic img{width: 128px;height: 128px;padding:8px;margin: 0 auto ;background:#fff;}
.plat_list p{height: 42px;width: 238px;font:normal 22px/42px 'Microsoft Yahei';color: #3c995b;text-align: center;letter-spacing: 1px;}
.plat_list p a{color: #3c995b;}
.plat_list p a:hover{color: #3c995b;text-decoration: underline;}
.addr{width: 930px;position: relative;padding:0 20px 0 50px;}
.addr dl{width:930px;}
.addr dt{width: 76px;height: 36px;margin-right: 14px;cursor: pointer;font:normal 18px/36px 'Microsoft Yahei';color:#3c995b;text-align: center;letter-spacing: 1px;float: left;margin-bottom: 10px;border-radius: 6px;border: #3c995b 1px solid;}
.addr dt.up{background: #3c995b;color:#fff;}
.addr dd{width: 920px;font:normal 16px/28px 'Microsoft Yahei';color:#3c995b;letter-spacing: 1px;display: none;position: absolute;left: 50px;top: 60px;}
.addr dd span{display: block;font-weight: bold;font-size: 18px;line-height: 30px;}
.addr dd p{width: 440px;float: left;height: 114px;margin-bottom: 10px;}
.addr dd p.addr_spe{float: right;}
.addr dd p.addr_spe1{height: 86px;}
.addr dd p.addr_spe2{height: 142px;}

/*右侧悬浮*/
.ycxfbox{ width:150px; height:auto; position:fixed; right:0; top:50%;margin-top: -220px; z-index:999; _position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-480+"px")}
.ycxfO{ width:150px; height:auto;  position:relative; }
.big_bg_c{ background:#30864d; padding-top:12px; border-radius:5px;}
.rcgb{ display:block; width:14px; height:14px; background:url(../images/close.png) no-repeat center; position:absolute; top:8px; right:5px;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.ycxfO h3{ height:39px; line-height:39px; padding-left:30px; width:90px; border-bottom:1px dashed #fff; margin:0 auto; font-size:17px; color:#fff; font-family:'Microsoft Yahei'; font-weight:normal; background:url(../images/nz_pic.png) no-repeat 2px center;}
.qqzx{ width:130px; height:auto;  margin:0 auto;text-align: center;}
.qqzx dt{ height:48px; width:130px; line-height:48px; text-align:center; font-size:16px; color:#fff; font-weight:bold; font-family:'Microsoft Yahei'; cursor:pointer; cursor:pointer;display:none;background:url("../images/zxx56.png") no-repeat scroll 90% center; }
.qqzx dd{ height:96px; display:inline-block; padding-top:10px; width:130px; padding-bottom:10px; }
.qqzx_link{height:96px;overflow-y:auto;}
.qqzx_link::-webkit-scrollbar-track{width: 6px;background-color: #fffd72;border-radius: 6px;overflow: hidden;}
.qqzx_link::-webkit-scrollbar{width: 6px;background-color: #fffd72;border-radius: 6px;}
.qqzx_link::-webkit-scrollbar-thumb{width: 6px;background-color:#fff;border-radius: 6px;}
.qqzx dd a{ display:block; padding-left:25px; background:url(../images/sj_pic.png) no-repeat 10px center; height:32px; line-height:32px; font-size:18px; color:#fff; font-family:'Microsoft Yahei'; text-align:left; width:80px; margin:0 auto;}
.qqzx dd a:hover{text-decoration: underline;}

.zxtel{ width:150px; height:auto; background:#70c88e; margin:0 auto; text-align: center;}
.zxtel .zxtel_top{ padding:4px 0; cursor:pointer; height:auto; display:block; margin:0 auto; width:120px; border:1px dashed #fff; border-left:0; border-right:0; }
.zxtel .zxtel_top h4{ line-height:30px; font-size:18px; color:#fff; font-weight:bold; padding-left:35px;font-family:'Microsoft Yahei'; background:url(../images/tel_pic.jpg) no-repeat 8px center;}
.zxtel .zxtel_top p{ line-height:28px; font-size:16px; color:#fff; font-family:'Microsoft Yahei'; text-align:center;}

.zxtel{ width:150px; height:auto;/* border-bottom:1px dashed #bae2f9;*/ margin:0 auto;text-align: center;}
.zxtel dt{ padding:4px 0; width:128px; margin:0 auto; cursor:pointer; height:auto; display:inline-block;border-top:1px dashed #fff; border-bottom:1px dashed #fff; }
.zxtel dt h4{color:#fff; font:bold 17px/30px 'Microsoft Yahei'; padding-left:35px; background:url(../images/tel.png) no-repeat 10px center;}
.zxtel dt p{ font:normal 14px/30px 'Microsoft Yahei'; color:#fff; font-weight:bold; text-align:center;}
.zxtel dd{ overflow-y:auto; padding-top:8px; max-height:320px; display:none; width:128px; margin:0 auto;border-top:1px dashed #fff;border-bottom:1px dashed #fff;}
.zxtel dd h4{ height:26px; line-height:26px; padding-left:35px; background:url(../images/tel.png) no-repeat 10px 2px; font-size:16px; color:#fff; font-family:'Microsoft Yahei'; }
.zxtel dd p{ line-height:30px; font-size:16px; color:#fff; font-family:'Microsoft Yahei'; text-align:center;}
.zxtel dd p a{color: #fff;}

a.click_a{ color:#fffffe; padding:10px 0 15px; text-align:center; font:bold 18px/24px 'Microsoft Yahei'; height:24px; display:block; width:100%; background:#70c88e; border-radius:0 0 5px 5px;}
a.click_a:hover{color:#ff0;}
.top{ width:150px; cursor:pointer; height:40px;text-align:center; margin:0 auto; background:url(../images/top_t.png) no-repeat center 0;}
.ycxfC{ width:46px; height:160px; position:absolute; right:0; top:30px;display:none; cursor:pointer;}
.kfzx_title{ width:92px; height:26px; margin:0 auto;}
.ycxfC{width:38px;height:104px;margin-top:121px;padding-top:8px;font:normal 18px/24px 'Microsoft Yahei';color:#fff;text-align:center;background:#3c995b;cursor:pointer;display:none;}
/*右侧浮窗 end*/
.left_fbox{ width:148px; height:482px; position:fixed; left:0;top:50%;margin-top:-241px; z-index:999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-480+"px")}
.left_f_text{ width:148px; height:431px; position:relative; background:url(../images/left_f.png) no-repeat 0 0; padding-top:51px;}
.rcgb_l{ display:block; width:26px; height:26px; background:url(../images/left_close.png) no-repeat center; cursor:pointer; margin-left: 122px;margin-bottom: 44px; transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.rcgb_l:hover,.rcgb:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.bkzd_box{ width:134px; margin:0 auto;}
.bkzd_box a{ border-bottom: #daeed7 1px solid; width:134px; display:block; padding:8px 0 10px 0; color:#3c995b; font:normal 16px/20px 'Microsoft Yahei';letter-spacing: 1px; text-align:center; }
.bkzd_box a:hover{color:#ffa342;text-decoration: underline;}
.ycxfC02{width:38px;height:104px;margin-top:185px;padding-top:8px;font:normal 18px/24px 'Microsoft Yahei';color:#fff;text-align:center;background:#3c995b;cursor:pointer;display:none;}

.footer{height:160px;background:#d9f3e5;}
.footer_con{width:1000px;color:#7ec79c;padding-top:40px;font:normal 14px/24px '\5b8b\4f53';margin:0 auto;text-align:center;}
.footer_con span{visibility: hidden;line-height: 0px;font-size: 0px;}
.footer img{display:inline;vertical-align:middle;}

h6.tip{ text-align: center; font-size: 24px; height: 40px; line-height: 40px;}